» Ubuntu » Packages

Error

two or more packages specified (python3-distupgrade raring-updates)